<Tag.fb711a1b-c211-4dcc-bdd5-fbddfc286bd1 __id="fb711a1b-c211-4dcc-bdd5-fbddfc286bd1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Blade">
  <children />
</Tag.fb711a1b-c211-4dcc-bdd5-fbddfc286bd1>